﻿/* CSS Document */
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
h6{font-size:12px;}
a.red02{color:#FF0000;font-weight: bold;}
a.red03{color:#951E00;}
a.blue01,.d2j_13 td,.d2j_22,.d2j_25 td,.d2j_30{color:#567AA8;}
a.blue02{color:#1E2D70;}
a.white01{color:#fff;}
a.black01{color:#000;}
.green01{color:#11A40D;}
.img01{border:1px solid #8A8A8C;padding:1px;}
.img02{vertical-align: middle;margin:0 8px;}
.img03 {border:1px solid #A5CAE7;margin-top:6px;margin-bottom:16px;}
.d2j_07,.d2j_08,.d2j_07red,.d2j_15,.d2j_sub01,.d2j_sub02,.d2j_20,.d2j_27 td,.d2j_31,.d2j_32c{font-size:14px;}
.d2j_07,.d2j_07red,.d2j_sub01,.d2j_sub02{text-align:center;}
.d2j_07,.d2j_09 span,.d2j_07red,.d2j_sub01,.d2j_sub02,.d2j_19 span,.d2j_27 td,.d2j_32c{font-weight: bold;}
.d2j{clear:both;}
/* 产业链品牌专区曝光台 */
.sj2j_01{clear:both;margin-top:1px;background:#F5F6FA;border:1px solid #E1E2E4;margin-bottom:10px;}
.sj2j_01a{border-right:1px solid #E1E2E4;color:#183094;}
.sj2j_01b{background:url(/img/2007shouji/images/dian04.gif) repeat-y right;}
.sj2j_01b a,.sj2j_01c a{margin-right:5px;}
.line{margin:0 auto;width:980px;clear:both;}
.one_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007shouji/images/endbg04.gif);}
.one_content,.two_content,.three_content{display:inline-block;}
.one_content:after,.two_content:after,.three_content:after{display:block;clear:both;content:".";visibility:hidden}
.one_left{width:675px;height:auto;float:left;text-align:left;}
.one_right{width:295px;height:auto;float:right;text-align:left;}
.main_c{width:220px;height:auto;text-align:left;float:left;}
.main_t{width:455px;height:auto;text-align:left;float:right;}
.d2j_01{border-bottom:1px solid #888886;}
.d2j_03{border-top:1px solid #888886;}
.d2j_02{background:url(/img/2007shouji/images/one_01b.gif) repeat-x;height:26px;padding-left:18px;}
.d2j_02b{background:url(/img/2007shouji/images/one_01bb.gif) repeat-x;height:22px;padding-left:18px;}
.d2j_02 img,.d2j_02b img{float:left;}
.d2j_02 a,.d2j_02b a{float:right;margin-right:8px;}
.d2j_04{margin:10px auto;}
.d2j_04 td{background:url(/img/2007shouji/images/dian05.gif) repeat-x bottom;padding-left:5px;}
.d2j_05{background:url(/img/2007shouji/images/d2j_01c.gif) repeat-x;height:25px;color:#567AA8;}
.d2j_05 a{margin:0 5px;}
.d2j_06{background:url(/img/2007shouji/images/d2j_02a.gif) repeat-x bottom;height:20px;}
.d2j_06 a{float:right;margin-right:5px;}
.d2j_06b{background:url(/img/2007shouji/images/d2j_02d.gif) repeat-x bottom;height:20px;}
.d2j_06b a{float:right;margin-right:5px;color:#AF1619;}
.d2j_07{border-left:1px solid #aaa;border-right:1px solid #aaa;background:url(/img/2007shouji/images/d2j_02b.gif) repeat-x;height:19px;line-height:19px;}
.d2j_07red{border-left:1px solid #EF9B9B;border-right:1px solid #EF9B9B;background:url(/img/2007shouji/images/d2j_02c.gif) repeat-x;height:19px;line-height:19px;}
.d2j_07red span{color:#AF1619;}
.d2j_08{line-height:180%;}
.d2j_09{background:url(/img/2007shouji/images/one_05.gif) repeat-x;height:24px;color:#fff;padding-left:23px;}
.d2j_09 span{float:left;font-size:14px;}
.d2j_09 a{float:right;color:#fff;margin-right:8px;}
.d2j_10{margin-top:8px;}
.d2j_10 td span{display: inline-block;background:#FBFBFC;margin:4px;padding:0 1px;vertical-align: middle;width:12px;color:#203076;line-height:100%;height:10px;text-align:center;border:1px solid #ccc;}
.d2j_11a{background:#fff;height:3px;clear:both;}
.d2j_11b{border-bottom:1px solid #222;clear:both;}
.d2j_11c{border-top:1px solid #222;clear:both;}
.d2j_12{padding-left:5px;}
/* 渠道卖场手机江湖新闻列表 */
.d2j_13{margin:0;}
.d2j_13 td,.d2j_17 td{border:1px solid #AFB0BC;background:url(/img/2007shouji/images/d2j_03.gif) repeat-x;height:20px;padding-left:8px;}
.d2j_13 td a,.d2j_17 td a,.d2j_22 a,.d2j_25 td a,.d2j_30 a{margin:0 5px;}
.d2j_14,.d2j_14b{margin:15px 0 0 0;}
.d2j_14 td,.d2j_14b td,.d2j_18 td{background:url(/img/2007shouji/images/d2j_04.gif) repeat-x bottom;padding:0 5px 5px 5px;}
.d2j_14 td span,.d2j_18 td span,.d2j_19 td span{float:left;}
.d2j_14 td a,.d2j_18 td a,.d2j_19 td a{float:right;}
.d2j_15,.d2j_31{line-height:180%;}
/* 访谈二级手机专题 */
.line01{margin:0 auto;width:979px;clear:both;}
.two_content{margin:0 auto;width:979px;height:auto;background:url(/img/2007shouji/images/endbg05b.gif);}
.two_left{width:674px;height:auto;float:left;text-align:left;}
.two_left_d{border-bottom:1px solid #a1a1a1;}
.two_right{width:295px;height:auto;float:right;text-align:left;}
.d2j_sub01{background:url(/img/2007shouji/images/d2j_sub01.gif) no-repeat;width:76px;height:24px;}
.d2j_sub02{background:url(/img/2007shouji/images/d2j_sub02.gif) no-repeat;width:76px;height:24px;}
.d2j_sub03{background:url(/img/2007shouji/images/d2j_sub03.gif) no-repeat;width:65px;height:24px;}
.d2j_16{background:url(/img/2007shouji/images/d2j_05.gif) no-repeat;width:324px;height:259px;}
.d2j_18{margin-top:15px;}
.d2j_19 td{border-bottom:1px solid #a1a1a1;background:url(/img/2007shouji/images/d2j_06.gif) repeat-x;}
.d2j_20{padding:0 8px 0 3px;}
.d2j_21 p{width:157px;text-indent: 2em;}
/* 手机专题 */
.three_content{margin:0 auto;width:979px;height:auto;background:url(/img/2007shouji/images/endbg06.gif);}
.d2j_23{background:url(/img/2007shouji/images/d2j_07.gif) repeat-x;height:40px;}
.d2j_24{text-align:right;padding:10px}
.d2j_25{background:url(/img/2007shouji/images/d2j_09.gif) repeat-x;height:27px;padding-left:8px;}
.d2j_26{background:url(/img/2007shouji/images/d2j_10.gif) repeat-x;height:59px;}
.d2j_27{margin-top:12px;}
.d2j_27 td{padding:5px 0;}
.d2j_28{background:url(/img/2007shouji/images/dian01.gif) repeat-x bottom;}
.d2j_28 td a,.d2j_28b td a{margin:0 11px;}
.two_04 {background:#DADADA;}
.two_05 {text-align:left;padding:0 8px 20px 5px;}
/* 手机产品大全 */
.d2j_29{text-align:left;width:980px;height:auto;margin:0 auto;}
.d2j_30{background:url(/img/2007shouji/images/dian03.gif) repeat-y;}
.d2j_31{padding-left:15px;}
.d2j_32{border:1px solid #c8c8c8;margin-top:6px;}
.d2j_32b{background:url(/img/2007shouji/images/d2j_12.gif) repeat-x;height:31px;}
.d2j_32c{background:#fff;}
.d2j_32d{background:url(/img/2007shouji/images/dian03.gif) repeat-y right;}
.d2j_32d,.d2j_32e{padding:8px;}
.d2j_32 td input{margin-right:10px;}